<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="0">
  <Units>
     <Unit Type="b_mechpushing" Position="-163  96.1" Angle=" 11"/>
	 <Unit Type="b_pilotstanding" Position="-158  93" Angle=" 11"/>
	 <Unit Type="b_mechonladder" Position="-239 -62" Angle=" 114"/>
	 <Unit Type="b_mechwaiting09" Position="-265 -202" Angle=" 92"/>
	 <Unit Type="b_mechonstand" Position="-270.9 -199" Angle=" 182"/>
	 <Unit Type="b_mechworking" Position=" 273 -4" Angle=" 0"/>
     <Unit Type="b_mechwalking1" Position=" 273 -6" Angle=" 0"/>	 
	 <Unit Type="off_f_pilot_crew" Position="269 0" Angle=" 0"/> 
	 <Unit Type="b_mechsresting" Position=" 302 101" Angle=" 272"/>
     <Unit Type="fuel_truck" Position="310 104" Angle=" 92"/>
     <Unit Type="off_f_officer_crew" Position=" 294 -70" Angle=" 92"/>
	 <Unit Type="b_pilotstanding" Position=" 298 -71" Angle=" 272"/> 
     <Unit Type="staff_car" Position=" 298 -68" Angle=" 102"/>
     <Unit Type="barracks" Position=" 310 -72" Angle=" 282"/>	
  
     <Unit Type="airbase_650_grass" Position=" 23  17" Angle=" 359"/>

    <Unit Type="a_tenthangar1" Position="-207  103" Angle=" 98"/>
    <Unit Type="a_tenthangar3" Position="-254 -18" Angle=" 159"/>
    <Unit Type="a_tenthangar2" Position="-315 -87" Angle=" 94"/>
    <Unit Type="a_tenthangar2" Position="-315 -197" Angle=" 96"/>
    <Unit Type="a_tenthangar1" Position=" 316 -11" Angle=" 286"/>
    <Unit Type="a_tenthangar3" Position=" 345  88" Angle=" 285"/>

    <Unit Type="UK_Farmbuilding04" Position="-333 -293" Angle=" 126"/>
    <Unit Type="UK_Farmbuilding05" Position="-270 -334" Angle=" 102"/>

    <Unit Type="UK_Farmbuilding06" Position=" 350 -57" Angle=" 101"/>
    <Unit Type="UK_Farmbuilding06" Position=" 340 -98" Angle=" 100"/>

    <Unit Type="AirfieldFarmBuilding03" Position=" 315 -50" Angle=" 191"/>

    <Unit Type="AirfieldFarmBuilding04" Position=" 307 -93" Angle=" 196"/>
    <Unit Type="House_Smoke" Position=" 307 -93" Angle=" 334"/>

    <Unit Type="UK_Farmbuilding08" Position=" 367  6" Angle=" 13"/>
    <Unit Type="UK_Farmbuilding09" Position=" 376  39" Angle=" 106"/>

    <Unit Type="f_obsplatform" Position=" 360  128" Angle=" 289"/>

    <Unit Type="UK_Water_Tower" Position=" 347  50" Angle=" 287"/>
    <Unit Type="f_flag" Position=" 296 -72" Angle=" 12"/>
    <Unit Type="Windsock" Position=" 287 -115" Angle=" 15"/>
    <Unit Type="a_airraidsiren" Position=" 308  66" Angle=" 262"/>

    <Unit Type="off_f_mg_crew" Position="-223 -340" Angle=" 24"/>
    <Unit Type="off_f_mg_crew" Position=" 284 -221" Angle=" 294"/>
    <Unit Type="off_f_mg_crew" Position=" 313  281" Angle=" 289"/>
    <Unit Type="off_f_AA_gun" Position="-242  221" Angle=" 27"/>
    <Unit Type="off_f_AA_gun" Position=" 345 -183" Angle=" 207"/>
    <Unit Type="off_f_AA_gun" Position="-333  32" Angle=" 30"/>

    <Unit Type="Barn" Position="-338 -250" Angle=" 23"/>

    <Unit Type="off_Renault_Goods_truck" Position="-361 -298" Angle=" 123"/>

    <Unit Type="off_f_mg_crew" Position="-234  324" Angle=" 57"/>
    <Unit Type="off_f_mg_crew" Position=" 330  167" Angle=" 255"/>

    <Unit Type="#fighters#1" Position="-162  96" Angle=" 101"/>
    <Unit Type="#fighters#1" Position="-239 -61" Angle=" 164"/>
    <Unit Type="#fighters#2" Position="-273 -199" Angle=" 92"/>
    <Unit Type="#fighters#2" Position=" 275 -4" Angle=" 270"/>
    <Unit Type="#fighters#1" Position=" 306  101" Angle=" 272"/>

    <Unit Type="WoodHangar3" Position="-197  157" Angle=" 94"/>
    <Unit Type="WoodHangar4" Position="-215  41" Angle=" 101"/>

    <Unit Type="Deciduous3" Position="-360 -179" Angle=" 3"/>
    <Unit Type="Deciduous10" Position="-360 -167" Angle=" 3"/>
    <Unit Type="Deciduous3" Position="-359 -154" Angle=" 7"/>
    <Unit Type="Deciduous7" Position="-359 -142" Angle=" 3"/>
    <Unit Type="Deciduous8" Position="-359 -129" Angle=" 9"/>
    <Unit Type="Deciduous3" Position="-359 -119" Angle=" 3"/>
    <Unit Type="Deciduous1" Position="-359 -108" Angle=" 31"/>
    <Unit Type="Deciduous3" Position="-359 -97" Angle=" 3"/>
    <Unit Type="Deciduous3" Position="-358 -84" Angle=" 33"/>
    <Unit Type="Deciduous7" Position="-357 -73" Angle=" 43"/>
    <Unit Type="Deciduous6" Position="-357 -61" Angle=" 73"/>
    <Unit Type="Deciduous9" Position="-355 -50" Angle=" 13"/>
    <Unit Type="Deciduous1" Position="-257  35" Angle=" 29"/>
    <Unit Type="Deciduous5" Position="-254  46" Angle=" 59"/>
    <Unit Type="Deciduous6" Position="-252  57" Angle=" 69"/>
    <Unit Type="Deciduous5" Position="-250  69" Angle=" 69"/>
    <Unit Type="Deciduous3" Position="-249  82" Angle=" 79"/>
    <Unit Type="Deciduous4" Position="-247  94" Angle=" 89"/>
    <Unit Type="Deciduous2" Position="-246  106" Angle=" 99"/>
    <Unit Type="Deciduous7" Position="-245  119" Angle=" 95"/>
    <Unit Type="Deciduous10" Position="-242  131" Angle=" 19"/>
    <Unit Type="Deciduous4" Position="-239  142" Angle=" 29"/>
    <Unit Type="Deciduous5" Position="-238  153" Angle=" 39"/>
    <Unit Type="Deciduous9" Position="-236  164" Angle=" 49"/>
    <Unit Type="Deciduous1" Position=" 371  48" Angle=" 17"/>
    <Unit Type="Deciduous2" Position=" 373  60" Angle=" 37"/>
    <Unit Type="Deciduous1" Position=" 376  72" Angle=" 67"/>
    <Unit Type="Deciduous6" Position=" 380  82" Angle=" 97"/>
    <Unit Type="Deciduous2" Position=" 384  94" Angle=" 17"/>
    <Unit Type="Deciduous4" Position=" 389  106" Angle=" 47"/>
    <Unit Type="Deciduous10" Position=" 391  117" Angle=" 37"/>
    <Unit Type="Deciduous8" Position=" 395  129" Angle=" 17"/>
    <Unit Type="Deciduous5" Position=" 378  135" Angle=" 48"/>
    <Unit Type="Deciduous3" Position=" 382  146" Angle=" 28"/>
    <Unit Type="Deciduous6" Position=" 387  157" Angle=" 68"/>
    <Unit Type="Deciduous2" Position="-382 -273" Angle=" 105"/>
    <Unit Type="Deciduous5" Position="-391 -266" Angle=" 205"/>
    <Unit Type="Deciduous8" Position="-401 -260" Angle=" 305"/>
    <Unit Type="Deciduous3" Position="-353 -37" Angle=" 109"/>
    <Unit Type="Deciduous1" Position="-348 -25" Angle=" 190"/>
    <Unit Type="Deciduous8" Position="-345 -13" Angle=" 19"/>
    <Unit Type="Deciduous3" Position="-326  2" Angle=" 72"/>
    <Unit Type="Deciduous3" Position="-316  6" Angle=" 92"/>
    <Unit Type="Deciduous5" Position="-306  11" Angle=" 122"/>
    <Unit Type="Deciduous3" Position="-288  14" Angle=" 69"/>
    <Unit Type="Deciduous8" Position="-276  18" Angle=" 79"/>
    <Unit Type="Deciduous6" Position="-265  23" Angle=" 89"/>
    <Unit Type="Deciduous1" Position="-236  172" Angle=" 307"/>
    <Unit Type="Deciduous10" Position="-235  185" Angle=" 357"/>
    <Unit Type="Deciduous7" Position="-237  196" Angle=" 127"/>
    <Unit Type="Deciduous4" Position=" 350 -34" Angle=" 19"/>
    <Unit Type="Deciduous3" Position=" 353 -22" Angle=" 59"/>
    <Unit Type="Deciduous1" Position=" 357 -10" Angle=" 89"/>
    <Unit Type="Deciduous4" Position=" 331 -114" Angle=" 196"/>
    <Unit Type="Deciduous6" Position=" 328 -126" Angle=" 296"/>
    <Unit Type="Deciduous9" Position=" 324 -138" Angle=" 196"/>
    <Unit Type="Deciduous3" Position="-299 -330" Angle=" 310"/>
    <Unit Type="Deciduous7" Position="-307 -322" Angle=" 330"/>
    <Unit Type="Deciduous4" Position="-315 -314" Angle=" 310"/>
    <Unit Type="Deciduous1" Position="-378 -258" Angle=" 13"/>
    <Unit Type="Deciduous3" Position="-376 -245" Angle=" 63"/>
    <Unit Type="Deciduous7" Position="-373 -235" Angle=" 13"/>
    <Unit Type="Deciduous3" Position="-371 -224" Angle=" 93"/>
    <Unit Type="Deciduous10" Position="-369 -212" Angle=" 13"/>
    <Unit Type="Deciduous2" Position="-296 -352" Angle=" 119"/>
    <Unit Type="Deciduous2" Position="-284 -355" Angle=" 199"/>
    <Unit Type="Deciduous5" Position="-274 -358" Angle=" 129"/>
    <Unit Type="Deciduous5" Position="-262 -363" Angle=" 189"/>
    <Unit Type="Deciduous4" Position="-250 -366" Angle=" 109"/>
    <Unit Type="Deciduous4" Position="-357 -311" Angle=" 106"/>
    <Unit Type="Deciduous2" Position="-348 -319" Angle=" 126"/>
    <Unit Type="Deciduous6" Position="-338 -327" Angle=" 146"/>
    <Unit Type="Deciduous5" Position="-328 -334" Angle=" 176"/>
    <Unit Type="Deciduous8" Position="-317 -341" Angle=" 186"/>

    <Unit Type="Deciduous1" Position="-319 -22" Angle=" 249"/>
    <Unit Type="Deciduous4" Position="-318 -32" Angle=" 80"/>
    <Unit Type="Deciduous4" Position="-315 -43" Angle=" 288"/>
    <Unit Type="Deciduous5" Position="-304 -26" Angle=" 315"/>
    <Unit Type="Deciduous1" Position="-316 -24" Angle=" 144"/>
    <Unit Type="Deciduous3" Position="-286 -27" Angle=" 38"/>
    <Unit Type="Deciduous4" Position="-299 -33" Angle=" 322"/>
    <Unit Type="Deciduous9" Position="-317 -43" Angle=" 84"/>
    <Unit Type="Deciduous10" Position="-289 -47" Angle=" 210"/>
    <Unit Type="Deciduous2" Position="-309 -54" Angle=" 93"/>
    <Unit Type="Deciduous8" Position="-308 -35" Angle=" 100"/>
    <Unit Type="Deciduous5" Position="-301 -25" Angle=" 28"/>
    <Unit Type="Deciduous5" Position="-333 -119" Angle=" 179"/>
    <Unit Type="Deciduous1" Position="-314 -149" Angle=" 221"/>
    <Unit Type="Deciduous6" Position="-333 -127" Angle=" 151"/>
    <Unit Type="Deciduous4" Position="-310 -140" Angle=" 21"/>
    <Unit Type="Deciduous8" Position="-329 -143" Angle=" 327"/>
    <Unit Type="Deciduous3" Position="-325 -130" Angle=" 21"/>
    <Unit Type="Deciduous1" Position="-323 -133" Angle=" 284"/>
    <Unit Type="Deciduous10" Position="-332 -149" Angle=" 327"/>
    <Unit Type="Deciduous10" Position="-324 -147" Angle=" 3"/>
    <Unit Type="Deciduous1" Position="-316 -119" Angle=" 14"/>
    <Unit Type="Deciduous5" Position="-310 -122" Angle=" 264"/>
    <Unit Type="Deciduous6" Position="-321 -146" Angle=" 274"/>
    <Unit Type="Deciduous7" Position=" 306 -36" Angle=" 247"/>
    <Unit Type="Deciduous9" Position=" 324  22" Angle=" 318"/>
    <Unit Type="Deciduous5" Position=" 332  66" Angle=" 270"/>
    <Unit Type="Deciduous8" Position=" 300 -118" Angle=" 199"/>
    <Unit Type="Deciduous8" Position=" 317 -73" Angle=" 276"/>





  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="800 800" />
  </GroundPlanes>
 <Routes>

    <Route Name="housesmoke_path" Type="No_Type">
      <Point Position="307 -93.0" />
      <Point Position="307 -93.01" />
      <Point Position="307 -93.0" />
    </Route>


    <Route Name="minor_road" Type="NoType"> 
     <Point Position="-361 -298"/>
     <Point Position="-313 -328"/>
     <Point Position="-290 -347"/>
     <Point Position="-243 -362"/>
     <Point Position="-218 -368"/>
     <Point Position="-179 -372"/>
     <Point Position="-113 -374"/>
     <Point Position="-49 -374"/>
     <Point Position=" 37 -372"/>
     <Point Position=" 108 -369"/>
     <Point Position=" 162 -362"/>
     <Point Position=" 233 -337"/>
     <Point Position=" 289 -288"/>
     <Point Position=" 310 -223"/>
     <Point Position=" 313 -191"/>
     <Point Position=" 311 -164"/>
     <Point Position=" 313 -136"/>
     <Point Position=" 318 -113"/>
     <Point Position=" 331 -79"/>
     <Point Position=" 336 -56"/>
     <Point Position=" 347 -12"/>
     <Point Position=" 353  27"/>
     <Point Position=" 351  32"/>
     <Point Position=" 335  39"/>
     <Point Position=" 299  49"/>
     <Point Position=" 285  60"/>
     <Point Position=" 268  78"/>
     <Point Position=" 253  105"/>
     <Point Position=" 251  148"/>
     <Point Position=" 254  192"/>
     <Point Position=" 256  242"/>
     <Point Position=" 256  273"/>
     <Point Position=" 256  306"/>
     <Point Position=" 249  332"/>
     <Point Position=" 225  348"/>
     <Point Position=" 183  361"/>
     <Point Position=" 140  367"/>
     <Point Position=" 86  371"/>
     <Point Position=" 35  372"/>
     <Point Position="-12  372"/>
     <Point Position="-67  370"/>
     <Point Position="-111  360"/>
     <Point Position="-160  342"/>
     <Point Position="-189  319"/>
     <Point Position="-209  292"/>
     <Point Position="-218  271"/>
     <Point Position="-225  238"/>
     <Point Position="-225  198"/>
     <Point Position="-229  160"/>
     <Point Position="-234  120"/>
     <Point Position="-238  84"/>
     <Point Position="-243  54"/>
     <Point Position="-248  28"/>
     <Point Position="-254  21"/>
     <Point Position="-267  12"/>
     <Point Position="-296  3"/>
     <Point Position="-323 -9"/>
     <Point Position="-336 -16"/>
     <Point Position="-340 -33"/>
     <Point Position="-347 -58"/>
     <Point Position="-349 -89"/>
     <Point Position="-350 -119"/>
     <Point Position="-347 -152"/>
     <Point Position="-347 -182"/>
     <Point Position="-354 -200"/>
     <Point Position="-361 -225"/>
     <Point Position="-365 -249"/>
     <Point Position="-366 -265"/>
     <Point Position="-366 -276"/>
     <Point Position="-361 -298"/>
    </Route>
  </Routes>


 </Facility>
